<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-4.5.xsd">
    <!--
        Added the constraints for entity Espirometria.
    -->
    <changeSet id="20211111155052-2" author="jhipster">

        <addForeignKeyConstraint baseColumnNames="user_id"
                                 baseTableName="espirometria"
                                 constraintName="fk_espirometria__user_id"
                                 referencedColumnNames="id"
                                 referencedTableName="jhi_user"/>
    </changeSet>
</databaseChangeLog>
